@font-face {
  font-family: 'Circular Std';
  src: url('src/assets/font/CircularStd-BoldItalic.ttf') format('truetype');
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: 'Circular Std';
  src: url('src/assets/font/CircularStd-BookItalic.ttf') format('truetype');
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: 'Circular Std';
  src: url('src/assets/font/CircularStd-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Circular Std';
  src: url('src/assets/font/CircularStd-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Circular Std';
  src: url('src/assets/font/CircularStd-BlackItalic.ttf') format('truetype');
  font-weight: 900;
  font-style: italic;
}

@font-face {
  font-family: 'Circular Std';
  src: url('src/assets/font/CircularStd-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: 'Circular Std';
  src: url('src/assets/font/CircularStd-Book.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Circular Std';
  src: url('src/assets/font/CircularStd-MediumItalic.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
}

